

a {
    color: #333
}
.seperator {background-color: #ccc;
    width: 1px;
    height: 20px;
    display: inline-block;
    top: 5px;
    position: relative;}
.nav-link {
    color: #000
}
.grid-image {
    min-height: 250px;
    max-height: 250px;
}
.bg-gray_ {
    background-color: #eee;
}
.material-symbols-outlined.fill {
    font-variation-settings: 'FILL' 1,
    'wght' 400,
    'GRAD' -25,
    'opsz' 48
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
}

.header-boxed .top, .header-boxed .top ul {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

.logo {

    color: #fff;
    font-weight: bold;
    font-size: 30px;

}

.logo:hover {

    color: #fff;

    text-shadow: 0
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

.header-boxed {
    background-color: #d60231;

    z-index: 9;
}

.navbar .navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
}

.header-boxed .top ul.left li {
    padding: 0 15px;
}

.header-boxed .top ul.left li:first-child {
    padding-left: 0;
    border: 0;
}

.color1 {
    color: #d60231;
}

.color2 {
    color: #ffc139;
}

.btn-primary, .bg-primary {
    background-color: #d60231 !important;
    border-color: #d60231 !important;
}

.text-light .text-muted {
    color: white !important;
}

.my-profile-page .alert.alert-warning {
    font-size: .9rem;
}

.star-icon {
    width: 20px;
    height: 20px;
}

.form-check .star-icon, .food-detail .star-icon {
    margin-right: 5px;
    width: 22px;
    height: 22px;
}
.choices[data-type*=select-one]:after {
   display: none;
}
.shop-product-color.product-cyan {
    background-color: #75bae0!important;
}
.shop-product-color.product-gray {
    background-color: #b1b1b1!important;
}
.shop-product-color.product-blue {
    background-color: #00f!important;
}
.card-product-header {
    height: 300px;
}
 .btn-check:checked+.btn.shop-product-color.product-cyan:before,  .btn-check:checked+.btn.shop-product-color.product-blue:before , .btn-check:checked+.btn.shop-product-color.product-gray:before {
    opacity: 1;
}

.shop-product-color:before {
    content: "";
    display: inline-block;
    font-family: boxicons!important;
    font-weight: 400!important;
    line-height: 1;
    vertical-align: -0.125em;
    opacity: 0;
    font-size: 1rem;
}
.kitchen-tools-title{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow:hidden;
    font-weight: 400;
    color:#1f2937;

}
.gray-star-icon {
    width: 20px;
    height: 20px;
    margin-right: 1px;
}
.star-icon {
    margin-right: 1px;
}

.food-detail .pro-portion .border-bottom {
    border-bottom: 1px solid #000 !important;
}

.header-boxed .top ul li {
    border-left: 1px solid #ffffff42;
    line-height: 49px;
    padding: 0;
    font-weight: 400;
    color: #fff;
}


.categories-card .categories-card-image {
    height: 210px;
    max-height: 100%;
}

li {
    list-style: none;
}

.header-boxed .top ul.right li a {
    padding: 0 15px;
    height: 49px;
    text-align: center;
    color: #fff;
    display: inline-block;
}

.header-top {
    background: #d60231;
}

.header-boxed .top ul {
    margin-bottom: 0;
    padding-left: 0;
}

.banner-small-content {
    font-size: 30px;
    color: #ffc139;
    display: inline-block;
    text-transform: capitalize;
}


.foods-item .nav-item {
    background: #fff;
    margin-right: 10px;
    box-shadow: 0 0 10px rgb(136 136 136 / 10%);
    align-items: center;
    cursor: pointer;
}

.foods-item .food-item-title {
    font-weight: 700;
    color: #362725;
    display: inline-block;
    text-transform: uppercase;
}

.nav-pills .nav-link {
    padding: 15px 50px !important;

}

.nav-pills .nav-link.active {
    background-color: #fff;
    border-radius: 0;
    border-top: 2px solid #008069;
    color: #362725 !important;

}

.grid-item article img, .post-images {
    max-height: 280px;
    height: 100%;
}

.post-images-2 {
    max-height: 420px;
    height: 100%;
}

.grid-articles .post-entry:first-child {
    width: 50%;
}

.background-white {
    background-color: white;
}

.grid-articles .post-entry {
    float: left;
    width: 25%;
    position: relative;
}

.grid-articles .post-entry:before {
    content: "";
    height: auto;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    opacity: 0.4;
    transition: opacity 0.4s ease;
    z-index: 1;
}

.post-image {
    margin-bottom: 20px;
}

.post-image img {
    width: 100%;
}

section {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    background-color: #ffffff;
}

article:first-child .post-image img {
    height: 432px;
}

article:not(:first-child) .post-image img {
    height: 216px;
}

.grid-articles .post-entry-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.grid-articles .post-entry .post-entry-meta {
    height: auto;
    bottom: 0;
    left: 0;
    padding: 0 30px 30px;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.grid-articles .post-entry .post-entry-meta .post-entry-meta-category {
    margin-bottom: 10px;
}

.grid-articles .post-date {
    color: #fff;
    opacity: 0.6;
}

.badge {
    font-weight: 600;
}

.badge-danger {
    color: #fff;
    background-color: #dc3545;
}

.badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.grid-articles .post-entry:first-child .post-entry-meta .post-entry-meta-title h2 {
    font-size: 22px;
}

.grid-articles .post-entry .post-entry-meta .post-entry-meta-title h2, .grid-articles .post-entry .post-entry-meta .post-entry-meta-title h2 a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
}

.grid-articles .post-date {
    color: #fff;
    opacity: 0.6;
}

.active .bs-stepper-circle {
    background-color: #d60231 !important;
}

.profile-pic {
    color: transparent;
    display: flex;
    align-items: center;
    position: relative;
}

.profile-pic #file {
    display: none;
}

.profile-pic img {
    position: absolute;
    object-fit: cover;
    width: 130px;
    height: 130px;
    box-shadow: 0 0 10px 0 rgba(255, 255, 255, .35);
    border-radius: 100px;
    z-index: 0;
}

.profile-pic .-label {
    cursor: pointer;
    height: 130px;
    width: 130px;
}

.profile-pic:hover .-label {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .8);
    z-index: 10000;
    color: #fafafa;
    transition: background-color 0.2s ease-in-out;
    border-radius: 100px;
    margin-bottom: 0;
}

.circled-slider-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.circled-slider-item span {
    text-align: center;
    margin-top: 20px;
    color: #333;
    font-size: 0.8rem;
    display: block;
    transition: all ease 0.2s;
    line-height: 14px;
    height: 30px;
}

.profile-pic span {
    display: inline-flex;
    padding: 0.2em;
    height: 2em;
    font-size: .8rem;
}

.nav .nav-link:not(.disabled).active, .nav .nav-link:not(.disabled):hover {
    color: #d60231;
}

.border-none {
    border: none !important;
}

.nav-tabs .nav-link.active {
    border-bottom-color: #d60231;
}

.socials .small .text-muted {
    margin-left: 10px;
    font-size: .7rem;
}

.socials .social-text {
    color: rgba(0, 0, 0, 0.6);
    margin-left: 6px;
    font-size: .9rem;
    margin-top: 3px;
}
.socials .social-text2 {
    color: rgba(0, 0, 0, 0.6);
    font-size: .9rem;
}
.card_text{
    word-wrap: break-word;
    word-break: break-word;
    max-width: 100%;
}
.card_unread {
    background-color: rgba(112,181,249,0.2);
}
.card_gray_text span{
    font-size: .8rem;
    color: rgba(0,0,0,0.6);
}
.notifications .card{
    border-radius: 0;
}
.search-filter .categories-card .alert-light {
    color:#333
}
.search-filter .categories-card .btn-check:active+.btn-outline-danger, .search-filter .categories-card .btn-check:checked+.btn-outline-danger, .btn-outline-danger.active, .search-filter .categories-card .btn-outline-danger.dropdown-toggle.show, .btn-outline-danger:active , .search-filter .categories-card .btn-outline-danger:hover{
    color: #666;
    background-color: #e4e9f1;
    border-color: #e4e9f1;
}
.search-filter .categories-card .btn-outline-danger{
    color: #666;
    border-color: #e4e9f1;
}

.search-filter .sidebar-widget label{
    font-weight: 600;
    color:#999
}
.search-filter .sidebar-widget input::placeholder{
    font-size: .8rem;
}
.card_span{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: 6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 10px;
    font-size: .95rem;
    font-weight: 400;
}
.socials .card_name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
    color: rgba(0, 0, 0, 0.9);
    display: inline-block;
    font-size: 1.1rem;
    margin-left: 10px;
    font-weight: 500;
}


.socials .multi-image ul li img {
    height: 180px;
}
.feed-shared-image__excess-image-count-text {
    font-size: 32px;
    color: #fff;
    font-weight: 500;
}
.socials .reactions-icon:not(:first-child) {
    margin: 0 0 0 -0.6rem;
    border-radius: 50%;
}

.socials .likes {
    font-size: .9rem;
}

.socials .likes:hover {
    color: blue;
    text-decoration: underline;
}

.socials .btn-outline-light {
    color: #000;
}

.swiper-circled .swiper-button-prev, .swiper-circled .swiper-button-next {
    top: calc(50% - 24px);
    background-color: #eee;
}

.ql-container.ql-snow {
    border: 1px solid #ededed !important;
}

.ql-container, .ql-editor {
    border-radius: 20px;
    overflow: hidden;
}
.float-right{
    float:right;
}
.socials .input-icon-group .input-icon{
    border:0;padding:0;width:2rem; left:auto;background:transparent
}
.bg-comment{
    background-color: #f2f2f2;
}
.circled-slider {
    border: 1px solid #e6e6e6;
    border-radius: 50%;
    box-sizing: border-box;
    display: block;
    width: 100px;
    height: 100px;
    margin: 0;
    object-fit: cover;
    transition: all ease 0.2s;
}

@media (min-width: 992px) {
    header:not(.scroll-up):not(.is-sticky):not(.is-fixed) .navbar-light.navbar-link-white .navbar-nav .nav-link {
        color: #ffff;
    }

    header:not(.scroll-up):not(.is-sticky):not(.is-fixed) .navbar-light.navbar-link-white .navbar-nav .nav-link:first-child {
        padding-left: 0;
    }

    .navbar-expand-lg .nav-item > .nav-link, .navbar-expand-lg .navbar-no-collapse-items .nav-item {
        height: 3rem;
    }
}

.navbar-expand-lg .nav-item > .nav-link, .navbar-expand-lg .navbar-no-collapse-items .nav-item {
    height: 3rem;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #999;
}

.material-symbols-outlined {
    vertical-align: middle
}

.p-05 {
    padding: 1px;
}

.sbutton {
    text-align: center;
    display: block;
    margin-top: 10px;
}

.fb, .fb svg {
    background-color: #3B5998;
    color: white;


}

.sbutton img {
    height: 24px;
    margin-right: 10px
}

.twitter {
    background-color: #55ACEE;
    color: white;
}

.google {
    background-color: #dd4b39;
    color: white;
}

.profilepage h1 {
    color: #fff;

    font-size: 25px;
    text-shadow: 2px 2px 4px #000;

}

.navbar .navbar-nav .nav-link {

    font-size: 0.9rem;
}
.privacy li{
    list-style: circle;
}
.categoriesli label {
    font-weight: 400 !important;
    font-size: 14px;
    color: #000 !important;
}
.form-check-input:checked {
    background-color: #f65660;
    border-color: #f65660;
 }
.fs-7 {
    font-size: 0.8rem !important;
}

.chat_in, .chat_out {
    position: relative;
    font-size: 0.875rem;;
}
.chat_in .chat_content {
    background-color: #ffffff;
    color: #181a20;
    border-top-left-radius: 0;

}

.chat_in .chat_content, .chat_out .chat_content {
    margin-bottom: 0.25rem;
    border-radius: 0.5rem;
    position: relative;
    display: table;
    padding: 0.75rem 1rem;
}
.chat_in .chat_content::before {
    content: "";
    position: absolute;
    left: -5px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 0 solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 5px solid #fff;
}
.chat_dropdown {
z-index: 9;
    transition: all .2s;
    transform: translateY(-4px);
    font-size: 0.875rem;;

}
.chat_in .chat_content .chat_text, .chat_out .chat_content .chat_text {
    position: relative;
}
.chat_in .chat_content .chat_time, .chat_out .chat_content .chat_time {
    flex-shrink: 0;
    padding-left: 0.75rem;
    position: relative;
    display: flex;
    align-items: flex-end;
}
.chat_in .chat_content .chat_time span, .chat_out .chat_content .chat_time span {
    height: 1rem;

    white-space: nowrap;
    display: inline-block;
    vertical-align: bottom;
    font-size: .678rem;
    opacity: .7;
    position: relative;
    top: 7px;
    right: -4px;
}
.datremove {
    position:relative;

}

.datremove.hide {
    transition: margin-top 0.25s linear;

}

.form-control.form-select{
    height: 35px;
    padding-top: 5px;
}
.ui-widget.ui-widget-content {

    z-index: 9999 !important;
    background-color: #fff;
    width: 360px !important;
    box-shadow: 0 1rem 3rem rgba(8,11,19,.125)!important;
    padding: 8px;
    border-radius: 11px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.searchresult:hover {
background-color: #f7f7f7;
}

.searchspinner {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    border: 2px solid !important;
    border-radius: 50%  !important;;
    border-right-color: transparent !important;
}

.searchareaspinner {
    display: none;
    position: absolute;
    top: 10px;
    right: 70px;
    width: 20px;
    height: 20px;
    border: 2px solid !important;
    border-radius: 50%  !important;;
    border-right-color: transparent !important;
}
.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}

.rating > input{ display:none;}

.rating > label {
    position: relative;
    font-size: 2vw;
    color: #ff9900;
    cursor: pointer;
}
.rating > label::before{
    content: "\2605";
    position: absolute;
    opacity: 0;
}
.rating > label:hover:before,
.rating > label:hover ~ label:before {
    opacity: 1 !important;
}

.rating > input:checked ~ label:before{
    opacity:1;
}

.rating:hover > input:checked ~ label:before{ opacity: 0.4; }
.lh-30 {
    line-height: 30px;
}
.lh-25 {
    line-height: 25px;
}

.avatarlabel {
    cursor:pointer; z-index: 99;
    background-color:rgba(0,0,0,0.5);
    color:#fff;
    font-size:1rem;
    opacity: 0;
    transition: opacity 800ms ;

}
.avatarlabel:hover {
    opacity: 1;
}
.z-9 {z-index: 9;}
.z-999 {z-index: 999;}